Subject: PRC meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Nov 2000 03:09:00 -0800 (PST)

Maureen, when I last met with Steve, we discussed having 2 of my direct 
reports attend the December 9th PRC meeting.  He requested that I decide and 
tell you which two.  I have decided on Jeff Keeler and Henry Van.  Thanks 
Mike